import type { Emotion } from '@emotion/css/create-instance';
import type { Theme } from '../../lib/theming/Theme.js';
export declare const getStyles: (emotion: Emotion) => {
    root(t: Theme): string;
    focus(t: Theme): string;
    clearCrossSmall(t: Theme): string;
    clearCrossMedium(t: Theme): string;
    clearCrossLarge(t: Theme): string;
    relativeWidthSmall(t: Theme): string;
    relativeWidthMedium(t: Theme): string;
    relativeWidthLarge(t: Theme): string;
};
